    a:link{color:#30308f; text-decoration: none;}
    a:visited {color:#30308f;}
    a:hover {color:#3030f0;}
    a:active {color:#ffffff;}

    a.type0:link img { border: 1px solid #000000; }
    a.type0:visited img { border: 1px solid #000000; }
    a.type0:hover img { border: 1px solid #ffffff; }
    a.type0:active img { border: 1px solid #ffffff; }

    a.type1:link img { border: 0px solid #000000; }
    a.type1:visited img { border: 0px solid #000000; }
    a.type1:hover img { border: 0px solid #000000; }
    a.type1:active img { border: 0px solid #000000; }

.type2{display:none;}

BODY {
  font-family:'Trebuchet MS';
  font-size: 14px;
  background-image: url(images/background_rice.jpg);
  background-attachment: fixed;
  color: #000000;
  margin: 0;
  padding: 0;
  width: 100%;
}
H2{
  color: #ffffff;
}
div#symbol {
  position: absolute;
  left:0px;
  top: 0px;
  height: 487px;
  width: 349px;
  background-image: url(images/symbol2.png);
  background-repeat: no-repeat;
  z-index: 0;
  }
div#xlang {
  position:absolute;
  left: 800px;
  top: 10px;
  font-weight: bold;
  text-decoration: none;
  
}
div#textbox {
  position: absolute;
  left:60px;
  top: 110px;
  padding: 20px;
  width: 570px;
  background-image: url(images/transPink.png);
  z-index: 1;
}
div#textbox_where {
  position: absolute;
  left:60px;
  top: 110px;
  padding: 20px;
  width: 770px;
  background-image: url(images/transPink.png);
  z-index: 1;
}
div#textbox_home {
  position: absolute;
  left:60px;
  top: 110px;
  padding: 20px;
  width: 750px;
  font-size: 16px;
  background-image: url(images/transPink.png);
  z-index: 1;
}
div#textbox_about {
  position: relative;
  left:50px;
  top: 35px;
  padding: 13px;
  width: 650px;
  font-size: medium;
  background-image: url(images/transPink.png);
  z-index: 1;
}
div#textbox2 {
  position: absolute;
  left:30px;
  top: 140px;
  padding: 20px;
  width: 300px;
  background-image: url(images/transPink.png);
  z-index: 1;
}
div#title {
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: center;
}
#vendor {
  font-weight: bold;
  color: #000000;
}
div#credit {
  font-size: 12px;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  text-align: right;
}
div#credit_link {
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: right;
}
div#subtitle {
  font-size: 15px;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
}
div#subtitle2 {
  font-size: 14px;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
}
div#subsubtitle {
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  color: #1010ff;
}
div#masthead {
  position: relative;
  width: 900px;
  left:10px;
  top: 10px;
  z-index: 1;
}
div#javascript_warn {
  position: absolute;
  left:20px;
  top: 110px;
  font-weight: bold;
  color: #ffffff;
  font-size: 16px;
  z-index: 1;
}
div#menu {
  position: absolute;
  left:20px;
  top:73px;
  width: 1100px;
  z-index:1;
}
div#menu_item {
  float:left;
  margin-right: 45px;
  z-index:1;
}
div#menu_color {
  position: absolute;
  left:5px;
  top:98px;
  width: 1200px;
  z-index:1;
}
div#menu_item_color {
  float:left;
  margin-right: 25px;
  z-index:1;
}
div#splash {
  position: relative;
  top: 25px;
  left: 50px;
  width: 663px;
  border: 7px solid;
  border-color: black;
  z-index:2;

}
div#splash2 {
  position: absolute;
  top: 145px;
  left: 50px;
  border: 7px solid;
  border-color: black;
  z-index:2;

}
div#iconbox {
  position: relative;
  float: left;
  margin-left: -40px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  z-index:2;
}
div#colorways_col1 {
  position: absolute;
  left:30px;
  top: 190px;
  padding: 0px 20px 0px 20px;
  width: 205px;
  background-image: url(images/transPink.png);
  z-index: 1;
}

div#colorways_col2 {
  position: absolute;
  left:280px;
  top: 190px;
  width: 535px;
  text-align: center;
  z-index: 1;
}

div#colorways_col3 {
  position: absolute;
  left:805px;
  top: 190px;
  z-index: 1;
}
div#gallery {
  position: absolute;
  left:30px;
  top: 110px;
  z-index: 1;
}
div#DESCRIPTION1 {
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: bolder;
  text-align: center;

}
div#home_title {
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  text-align: center;
}
div#home_subtitle2 {
  font-size: 16px;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
}
#container {
  position: relative;
  width: 900px;
  height: 100%;
  margin:0 auto;
  background-image: url(images/trans_white.png);
  text-align: center;
  }
#splash_logo{
  position: relative;
  top: 74px;
  margin:0 auto;
}
#splash_mono{
  position: relative;
  top: 84px;
  margin:0 auto;
}
#splash_menu1{
  position: absolute;
  top: 637px;
  left: 275px;
}  
#splash_menu2{
  position: absolute;
  top: 637px;
  right: 275px;
}  
#alert_box{
  position: absolute;
  left:55px;
  top:125px;
  width: 850px;
  z-index:1;
  text-align: center;
  font-size: 18px;
  border-style: solid;
  border-width: 3px;
  padding: 5px;
}